<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","전자메일 주소");
define("_RE","Re");
define("_SUBJECT","제목");
define("_PRIVATEMESSAGES","개인 메시지");
define("_CHECKALL","모두 체크");
define("_FROM","발신");
define("_DATE","날짜");
define("_DONTHAVEMESSAGES","메시지 없음"); // ("You don't have any Messages");
define("_NOTREAD","읽지 않음");
define("_MSGSTATUS","메시지상태");
define("_PRIVATEMESSAGE","개인메시지");
define("_INDEX","색인");
define("_SENT","송신함");
define("_PREVIOUSMESSAGE","이전메시지");
define("_NEXTMESSAGE","다음메시지");
define("_PROFILE","프로파일");
define("_ABOUTPOSTING","보낸글에 대하여:);
define("_ALLREGCANPOST","모든 등록 사용자는 개인메시지를 보낼 수 있습니다"); // ("All registered users can post private messages");
define("_TO","수신");
define("_MESSAGEICON","메시지 아이콘");
define("_MESSAGE","메시지");
define("_HTML","HTML");
define("_PMON","On");
define("_PMOFF","Off");
define("_BBCODE","xBBCode");
define("_WROTE","-작성-");
define("_OPTIONS","옵션");
define("_HTMLDISSABLE","현재 보내는 글에서 HTML금지");
define("_BBCODEDISSABLE","현재 보내는 글에서 <i>xBBCode</i>금지");
define("_SMILEDISSABLE","현재 보내는 글에서 <i>스마일</i>금지");
define("_CANCELREPLY","회신취소");
define("_CANCELSEND","전송취소");
define("_CLEAR","청소");
define("_SUBMIT","제출");
define("_USERNOTINDB","선택한 사용자가 데이타베이스에서 발견되지 않습니다."); // ("The selected user doesn't exist in the database.");
define("_CHECKNAMEANDTRY","이름 확인 후 다시 시도해 주십시오"); // ("Please check the name and try again.");
define("_MSGPOSTED","당신의 메시지가 전송되었습니다."); // ("Your Message has been Posted.");
define("_RETURNTOPMSG","개인메시지를 다시 로드하려면 이곳을 클릭하십시오"); // ("You can click here to reload your private messages.");
define("_MSGDELETED","메시지가 삭제되었습니다."); // ("Your Messages has been Deleted.");
define("_BBGO","보내기");
define("_BBNEWPMSG","새로운 메시지");
define("_BBNONEWPMSG","새로운 메시지 없음");
define("_BBTOTALPMSG","총 메시지");
define("_BBEMPTYPMSG","보유 메시지가 없습니다."); // ("You don't have any Messages");
define("_BBLOGIN","개인 메시지를 검사하려면 로그인하십시오"); // ("Login to check your private message");
define("_BBPMSG","개인메시지"); // ("Private Message");
define("_BBINBOX","수신함"); // ("Inbox");
define("_BBSELECTFORUM","포럼선택"); // ("Select a Forum");
define("_BBNOFORUM","더이상의 포럼이 없음"); // ("No More Forum");
define("_BBBANNED","금지됨");
define("_CLICKSMILEBUTTONS","메시지에 스마일을 넣으려면 스마일에서 클릭하십시오"); // ("Click on the Smilies to insert it on your Message:");
define("_CLICKCODEBUTTONS","메시지에 xBBCode를 추가하려면 아래의 버튼을 누르세요"); // ("Click on the following buttons to add BBCode to your Message:");
define("_PRIVMSGERROR","개인메시지 오류"); // ("Private Message Error!");
define("_USERDOESNTEXIST","선택한 사용자가 데이타베이스에서 발견되지 않습니다."); // ("Sorry, the selected user doesn't exist in our database");
define("_DELETESELECTED","선택 삭제"); // ("Delete Selected");
define("_SENDNEWMSG","새메시지 보내기");
define("_REPLY","회신");
define("_NOSUBJECT","메시지 제목이 없습니다"); // ("There is not a Subject for your Message.");
define("_NOMESSAGE","메시지가 없습니다. 메시지를 작성하세요"); // ("There is not a Message. Please write a message!");

?>